<!DOCTYPE html>
<html>
<head>
	<title>A1 - JS Control Stuctures -1</title>
</head>
<body>
	<h1>Intro To JavaScript Programming</h1>
	<script type="text/javascript" src="assets/js/script.js"></script>
</body>
</html>